.mat-header-row{
  background-color: #28a745;
  color: white;
}
th{
  color: white;
}
table {
  width: 100%;
}
.mat-elevation-z8{
  margin-top: 100px;
}
.mat-row:hover{
  background-color: #f0f0f0;
  color: white;
}
.mat-row{
  cursor: pointer;
}
